<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n3_aroc" name="n3" xy="0,0" size="1080,1920" type="rect" fillColor="#b2000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n0_aroc" name="n0" src="arocdd" fileName="img/tips_bg.png" xy="-1180,734" group="n2_aroc"/>
    <text id="n1_aroc" name="text_level_limit" xy="-1140,744" size="996,433" group="n2_aroc" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#f5490f" strokeSize="4" text="Clear {x=50} more level to redeem all the prizes!"/>
    <group id="n2_aroc" name="panel" xy="-1180,734" size="1080,451" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n2_aroc" tween="true" startValue="-1180,570" endValue="0,570" duration="10" ease="Sine.In"/>
    <item time="10" type="XY" target="n2_aroc" tween="true" startValue="0,570" endValue="0,570" duration="19" ease="Sine.Out"/>
    <item time="29" type="XY" target="n2_aroc" tween="true" startValue="0,570" endValue="1180,570" duration="10" ease="Sine.Out"/>
  </transition>
</component>